@charset "utf-8";
#toggle-sidebar..b1vh {bottom: 1vh !important;}
#toggle-sidebar.b16vh {bottom: 16vh !important;}
#toggle-sidebar.b18vh {bottom: 18vh !important;}
#toggle-sidebar.menubutton img {display: inline-block;width: 42px;}
#toggle-sidebar.menubutton {position: fixed;top: auto;left: 2%;background-color: #174487;border-right:none;width: 52px;height: 52px;opacity: .9;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;text-align: center;display: flex;justify-content: center;align-items: center;z-index: 999;}
